uuid: 87279224-84d6-4af4-a69f-de3afeafe0a2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.landing_page
  module:
    - scheduled_publish
id: node.landing_page.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: landing_page
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
